/* cufon */

#comments {
padding-top: 24px;
float: left;
clear: left;
}
#comments h3 {
border-bottom: 3px double #66645d;
padding-bottom: 9px;
margin-bottom: 9px;
color: #66645d;
font-size: 18px;
text-transform: uppercase;
}

#single-page .entry #comments ul {
margin: 0;
padding: 0;
}
#single-page .entry #comments ul li {
margin: 0;
padding: 0 0 24px 0;
background: none;
list-style: none;
}

#single-page .entry #comments ul li.comment-author dt{
background: #000;
}

#comments dt {
width: 580px;
background-color: #a3a094;
position: relative;
border-top: 1px solid #89877e;
}

#comments dt img {
margin: 3px 3px -3px 3px;
border: 1px solid #89877e;
}

#comments dt span.comment-date  {
position: absolute;
top: 25px;
left: 71px;
color: #e9e6d8;
font-size: 12px;
}

#comments li.comment-author dt span.comment-name {
color: #DEDBCA;
}

#comments li.comment-author dt span.comment-name a{
color: #DEDBCA;
}

#comments dt span.comment-name{
position: absolute;
bottom: 3px;
font-size: 24px;
line-height: 24px;
color: #000;
text-transform: uppercase;
}

#comments li dt span.comment-name a{
color: #000;
}

#comments dd {
margin: 0;
padding: 12px 0 0 69px;
}

#single-page .entry #comments dd p{
font-size: 13px;
margin: 0;
padding: 0 0 18px 0;
line-height: 15px;
}

/* - - - trackbacks - - - */
#primary-content .entry #trackbacks ol {
margin: 0;
padding: 0;
}

#primary-content .entry #trackbacks ol li {
padding: 0 0 24px 69px;
margin: 0;
}

/* - - - comment form - - - */
#comment-form {
position: relative;
}

#comment-form p.subscribe-to-comments {
position: absolute;
bottom: 38px;
left: 0px;
padding: 0;
margin: 0;
font-size: 11px;
}

#comment-form p.subscribe-to-comments label{
font-size: 10px;
margin: 0;
padding: 0;
position: relative;
top: -8px;
}

#comments input {
background-color: #dedbca;
border: 1px solid #9e9b8f;
height: 23px;
width: 264px;
padding: 3px;
}

#comments input:focus {
background-color: #fff;
}

#comments input#submit {
width: 580px;
height: 30px;
border: 0;
margin: 0;
padding: 0;
}

#comments textarea {
background-color: #d0cdbd;
border: 0;
padding: 3px;
width: 264px;
margin-top: -1px;
}

#comments textarea:focus {
background-color: #fff;
}

#comment-form .comment-form-input {
float: left;
width: 270px;
}

#comment-form .comment-form-text {
float: right;
width: 270px;
}